CI: azure
bzip2: '1'
c_compiler: gcc
c_compiler_version: '7'
channel_sources: conda-forge,defaults
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '7'
docker_image: condaforge/linux-anvil-comp7
extend_keys:
- ignore_build_only_deps
- pin_run_as_build
- extend_keys
- ignore_version
fortran_compiler: gfortran
ignore_build_only_deps:
- numpy
- python
libffi: '3.2'
lua: '5'
ncurses: '6.1'
numpy: '1.11'
openssl: 1.1.1a
perl: 5.26.0
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  bzip2:
    max_pin: x
  libffi:
    max_pin: x.x
  ncurses:
    max_pin: x.x
  openssl:
    max_pin: x.x.x
  readline:
    max_pin: x
  sqlite:
    max_pin: x
  tk:
    max_pin: x.x
  zlib:
    max_pin: x.x
python: '2.7'
r_base: '3.5'
readline: '8.0'
sqlite: '3'
target_platform: linux-64
tk: '8.6'
zlib: '1.2'
